@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --body-font-family: 'Raleway', sans-serif;
    --bs-font-sans-serif: 'Raleway', sans-serif;
    --bs-body-font-family: 'Raleway', sans-serif;
    --heading-font-family: 'Raleway', sans-serif; 
}

.section-wrapper:not(.section-sponsors) h2.visually-hidden,
a[href*="#site-nav"],
a[href*="#site-footer"],
a[href*="#site-main"] { color:#fff!important }

.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a { color:var(--bs-secondary)!important }

body {    background: var(--bs-secondary);    background: #182E62;   background: linear-gradient(270deg, rgba(24, 46, 98, 1) 0%, rgba(9, 18, 38, 1) 100%);}

.section-news-rotator .component-headlines.layout-dynasty .carousel-controls .category , .component-headlines.layout-dynasty .carousel-item.active .carousel-caption .category{   display: none;}
.component-headlines.layout-dynasty .carousel-controls .control .container:before {   background: var(--bs-primary) !important; }
/*.section-event-countdown:after, .section-event-countdown:before {   background-image: url(/assets/Texture_Next_Event-6-.png); }*/
.section-event-countdown:after, .section-event-countdown:before {   --pattern: url(/assets/Texture_Next_Event-6-.png); rotate:unset; background-position: left; background-size: auto }

/*mod*/
.section-event-countdown:before { box-shadow: 0 5px 0 0 var(--bs-primary) }
.section-event-countdown:after { box-shadow: 0 -5px 0 0 var(--bs-primary) }
/*mod*/

.section-event-countdown .component-countdown.layout-standard .countdown-container .countdown-digit {   font-size: 2.5rem !important; }
section.section-wrapper.section-member-logos {   display: none; }
.section-schedule-tabs .component-scoreboard.layout-small .card .card-body.card-body {    background: #fff;   color: var(--bs-secondary); }
.section-schedule-tabs .component-scoreboard .event-box .collapse-event-links {   background-color: var(--bs-secondary); }
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background-color: #fff;   color: var(--bs-secondary); }
/*.section-schedule-tabs .component-tabs .page-details:before {    background-image: url(/assets/Texture_Next_Event-6-.png);    opacity: 0.2;   background-size: 50%; }*/
.section-schedule-tabs .component-tabs .page-details:before {  --pattern: url(/assets/Texture_Next_Event-6-.png);  background-size: 60%; rotate: -180deg }

.section-schedule-tabs .component-scoreboard.layout-small .slick-dots {   display: none !important; }
.section-schedule-tabs .archive-link {   margin-top: 0; }
/*.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {    background-image: url(/assets/Texture_News_Rotator-2-.png);    opacity: 1;    filter: none;    transform: none;   background-position: right; }*/
.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before { --pattern: url(/assets/Texture_News_Rotator-2-.png); opacity: 1; filter: none; background-position: right; background-size: cover; width: 14% }


.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a:hover {   color: var(--bs-primary) !important; }
.section-news-rotator .component-headlines.layout-dynasty .btn:hover {   color: var(--bs-primary); }
.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover {   color: var(--bs-primary); }
.site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after {   color: var(--bs-primary); }
.site-header .social-nav .nav-link {   --bs-nav-link-hover-color: #fff; }
.site-header .header-buttons .btn {   --bs-btn-hover-color: #fff; }
.section-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover {   --bs-btn-hover-color: #fff !important; }
.section-sponsors .component-banner.layout-slider .slick-arrow {   --bs-btn-hover-color: var(--bs-tertiary); }
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {   background: transparent; }
.section-navbar-tabs .component-tabs.content-switcher-wrapper.layout-responsive > .layout-wrapper > div {   border-color: #fff; }
.section-navbar-tabs .component-tabs ul.nav-tabs {   border-color: #fff;}
.component-video.layout-cards .items .card.bg-dark.text-white {    background-image: url(/images/setup/default-thumbnail.png);    background-position: center;    background-size: cover;   border: 1px solid rgba(255, 255, 255, 0.1) !important; }
section.section-wrapper.section-navbar-tabs .archive-link .btn-link:hover {   color: var(--bs-primary); }
.section-parallax .component-parallax .overlay::after {   background: rgba(255, 255, 255, 0.6); }
.section-parallax .component-parallax .card-body {   color: var(--bs-secondary); }
.section-featured-athletes, .section-standings {    margin: 0 !important;   border: none; }
/*.site-footer:before {    background-image: url(/assets/Texture_Footer-1-.png);   transform: none;    background-position: right;   filter: none; }*/
.site-footer:before { --pattern: url(/assets/Texture_Footer-1-.png);   transform: none;    background-position: right;   filter: none; background-size: contain; opacity: 1; }

.site-footer .developer-logo .component-banner.layout-flex {   display: none !important; }
.site-footer .footer-details .fs-2 {   font-size: 1.2rem !important; }
.site-footer .copyright-privacy-links-section .footer-links .nav-link, .site-footer .footer-links .nav-link:before {   color: var(--bs-secondary); }
.site-footer .privacy-links a.text-decoration-none, .site-footer .privacy-links {   color: var(--bs-secondary) !important; }
.copyright-privacy-links {   color: var(--bs-secondary); }
.site-footer .social-icons-footer .nav-link:hover {   color: var(--bs-primary); }
.site-footer .copyright-privacy-links-section a:hover span{   text-decoration: underline !important;}
.site-header .header-buttons a.composite-link.btn {   display: block !important; }
.site-footer .privacy-links a:hover {   text-decoration: underline !important; }


.site-header .social-nav .nav-link {   --bs-nav-link-hover-color: #dadada; }

@media(min-width:992px){
    .section-wrapper.section-sponsors {   margin-bottom: 3rem !important; }
    .site-footer .affiliate-logos .component-banner.layout-flex .item img {    max-width: 17rem;   max-height: 6rem;}
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {   color: #b2b4b3;}
}
@media(max-width:991px){
    .section-wrapper.section-sponsors {   margin-bottom: 1.5rem !important; }
    .section-navbar-tabs .component-tabs.layout-responsive .tab-content .accordion-button {   pointer-events: none; }
    .section-navbar-tabs .component-tabs.layout-responsive .tab-content .accordion-button:not(.collapsed):after{display:none;}
    .site-footer .footer-details .footer-logo img {   max-height: 6rem; }
    .mmf-social-inner .component-nav ul.nav a.nav-link {   color: #fff; }
}
